Subject: Re: [PATCH/RFC] Modify sched_clock() to make CONFIG_PRINTK_TIME more sane.

From: [email-masked] (Olof Johansson)
Date: Tue, 19 Jun 2007 21:27:53 -0500

On Wed, Jun 20, 2007 at 12:02:11PM +1000, Tony Breeds wrote:
> On Tue, Jun 19, 2007 at 09:53:56AM -0500, Olof Johansson wrote:
>  
> > It only seems to be used in this file, so it can be static, right?
> 
> True, I was following suit with tb_to_ns_scale, tb_to_ns_shift which
> could also be static.

I wasn't sure of those since I was only looking at the patch in question,
not the full source file. But yes, that's the right thing to do.

> Signed-off-by: Tony Breeds <[email-masked]>

Acked-by: Olof Johansson <[email-masked]>

-Olof